Subject: EMACS -- What does it mean?
From: harvard!topaz!BLUE!BRAIL@mit-eddie
To: [email-masked]
Date: 9 Sep 85 17:25:27 EDT

EMACS may stand for "Editing MACroS," but some friends of mine
suggested some more creative definitions. Here they are. Anyone have
any additions?

--------

Even a
Master of
Arts
Comes 
Simpler

Emacs
Manuals
Are 
Cryptic and
Surreal

Energetic
Merchants
Always
Cultivate
Sales

Each
Manual's
Audience is
Completely
Stupified

Emacs
Means
A
Crappy
Screen

Eventually
Munches
All
Computer
Storage

Even 
My 
Aunt
Crashes the
System

Eradication of 
Memory
Accomplished with
Complete
Simplicity

Elsewhere
Maybe
Alternative
Civilizations
Survive

Egregious
Managers
Actively
Court
Stallman

Esoteric
Malleability
Always
Considered
Silly

Emacs
Manuals
Always
Cause
Senility

Easily
Maintained with the
Assistance of
Chemical
Solutions

EMACS
MACRO
ACTED
CREDO
SODOM

Edwardian
Manifestation of
All
Colonial
Sins

Generally
Not
Used

Except by
Middle
Aged
Computer
Scientists

Extended
Macros
Are
Considered
Superfluous

Every
Mode
Accelerates
Creation of
Software

Elsewhere
Maybe
All
Commands are
Simple

Emacs
May
Allow
Customised
Screwups

Excellent
Manuals
Are
Clearly
Suppressed

Emetic
Macros
Assault
Core and
Segmentation

Embarrassed
Manual-Writer
Accused of
Communist
Subversion

Extensibilty and 
Modifiability
Aggravate
Confirmed
Simpletons

Emacs
May
Annihilate
Command
Structures

Easily
Mangles,
Aborts,
Crashes and
Stupifies

Extraneous
Macros
And
Commands
Stink

Exceptionally
Mediocre
Algorithm for
Computer
Scientists

EMACS
Makes no
Allowances
Considering its
Stiff price

Equine
Mammals
Are
Considerably
Smaller

Embarrasingly
Mundane
Advertising
Cuts
Sales

Every
Moron
Assumes
CCA is
Superior

Exceptionally
Mediocre
Autocratic
Control
System

EMACS
May
Alienate
Clients and
Supporters

Excavating
Mayan
Architecture
Comes
Simpler

Erasing 
Minds
Allows 
Complete
Submission

Every
Male
Adolescent
Craves
Sex

Elephantine
Memory
Absolutely
Considered
Sine que non

Emacs 
Makers
Are
Crazy
Sickos

Eenie-Meenie-Miney-Mo-
Macros
Are
Completely
Slow

Experience the
Mildest
Ad
Campaign ever
Seen

Emacs
Makefiles
Annihilate
C-
Shells

Eradication of
Memory
Accomplished with
Complete
Simplicity

Emetic
Macros
Assault
Core and
Segmentation

Epileptic
MLisp
Aggravates
Compiler
Seizures

Eleven thousand
Monkeys
Asynchronously
Crank out these
Slogans
-------

From: ihnss!warren@mit-eddie (Warren Montgomery)
Newsgroups: net.emacs
Subject: Re: EMACS -- What does it mean?
Date: Tue, 10-Sep-85 09:14:24 EDT
Organization: AT&T Bell Labs, Naperville, IL
Apparently-To: emacs-netnews-distribution@mit-prep

Someone at a luncheon suggested it meant:

Evenings,
Mornings,
And a 
Couple of
Saturdays

(In reference to the odd hours that went into the creation of my
implementation).

-- 

	Warren Montgomery
	ihnss!warren
	IH ((312)-979) x2494

Date: Wed, 18 Sep 85 10:11:04 edt
From: [email-masked] (Leonard H. Tower Jr.) <inmet!tower@cca-unix>
Subject: Re: EMACS -- What does it mean?
To: [email-masked]

Received: by inmet.uucp (4.12/inmet) id AA02199; Wed, 18 Sep 85 09:10:17 edt
Date: Wed, 18 Sep 85 09:10:17 edt
Message-Id: <[email-masked]>
Uucp-Paths: {bellcore,ima,ihnp4}!inmet!tower
Arpa-Path: [email-masked]
Organization: 	Intermetrics, Inc., Cambridge, MA, USA
Home: 	36 Porter Street, Somerville, MA  02143, USA   +1 (617) 623-7739
/* Written  6:48 pm  Sep 14, 1985 by gml@ssc-vax in inmet:net.emacs */
/* ---------- "Re: EMACS -- What does it mean?" ---------- */
Pleeeeeeeze!!!  Nice try on the meaning of EMACS.  I believe the
correct acronym is:

Emacs 
Makes
All 
Computing 
Simple

Thank you, and Good Night
/* End of text from inmet:net.emacs */

From: ho95e!wcs@mit-eddie (Bill.Stewart.4K435.x0705)
Newsgroups: net.emacs
Subject: Re: EMACS -- What does it mean?
Date: Thu, 26-Sep-85 21:43:54 EDT
Organization: AT&T Bell Labs, Holmdel NJ
Apparently-To: emacs-netnews-distribution@mit-prep

> > very interesting, but what does GNU stand for ?
> GNU = Gnu's Not UNIX. There is also MINCE, for Mince Is Not a Complete Emacs.
> More recursive acronyms, anyone?
Many people have also seen FINE Is Not Emacs, but the one that has
character is THief Isn't Even Fine.
-- 
## Bill Stewart, AT&T Bell Labs, Holmdel NJ 1-201-949-0705 ihnp4!ho95c!wcs

Path: mit-eddie!think!harvard!bbnccv!bbncca!linus!decvax!mcnc!ncsu!uvacs!edison!ta2
From: edison!ta2@mit-eddie (tom allebrandi)
Newsgroups: net.emacs
Subject: Re: Re: EMACS -- What does it mean?
Date: Sun, 29-Sep-85 18:11:55 EDT
Organization: General Electric's Mountain Resort
Apparently-To: emacs-netnews-distribution@mit-prep

> GNU = Gnu's Not UNIX. There is also MINCE, for Mince Is Not a Complete Emacs.
> 
> More recursive acronyms, anyone?
> 

For the DEC-system-10/20: FINE - Fine Is Not Emacs.....

-- 
...............
tom allebrandi 2, general electric aco, charlottesville, va
{decvax,duke}!mcnc!ncsu!uvacs!edison!ta2
box 8106, charlottesville, va, 22906
(804) 978-5566
...............

Date: Wed, 16 Oct 85 01:38:12 edt
From: inmet!tower (Leonard H. Tower Jr.) <inmet!tower@cca-unix>
Subject: more names
To: [email-masked]

Received: by inmet.uucp (4.12/inmet) id AA12997; Tue, 15 Oct 85 22:31:39 edt
Date: Tue, 15 Oct 85 22:31:39 edt
Message-Id: <[email-masked]>
Uucp-Paths: {bellcore,ima,ihnp4}!inmet!tower
Arpa-Path: [email-masked]
Organization: 	Intermetrics, Inc., Cambridge, MA, USA
Home: 	36 Porter Street, Somerville, MA  02143, USA   +1 (617) 623-7739
/* Written 12:20 pm  Oct 14, 1985 by [email-masked] in inmet:net.emacs */

SINE:	Sine Is Not Emacs
	(MIT Architecture Machine Group)

EINE:	Eine is Not Emacs
	(MIT Lisp Machine)

ZWEI:	Zwei Was Eine Initially
	("rev2" of EINE)

--
Rich $alz	{mit-eddie, ihnp4!inmet, wjh12, cca, datacube} !mirror!rs
Mirror Systems	2067 Massachusetts Ave.
617-661-0777	Cambridge, MA, 02140
/* End of text from inmet:net.emacs */

Path: mit-eddie!genrad!panda!talcott!harvard!seismo!gatech!ulysses!pajb
From: ulysses!pajb@mit-eddie (Paul Bennett)
Newsgroups: net.emacs
Subject: Here we go again ...
Date: Sat, 19-Oct-85 17:26:49 EDT
Organization: AT&T Bell Laboratories, Murray Hill
Apparently-To: emacs-netnews-distribution@mit-prep

> EINE:	Eine is Not Emacs
> 	(MIT Lisp Machine)
>
> ZWEI:	Zwei Was Eine Initially
>	("rev2" of EINE)

DREI:	DREI - Really Emacs Inside
	(Exists only in my head)

Paul.

UUCP:	{decvax,allegra,vax135,ucbvax}!ulysses!circe!pajb
DDD:	(201) 582 7346
USPS:	AT&T Bell Labs, Room 5E-103, Murray Hill, NJ 07974

.. I don't care WHO you are, you're not walking on the water while I'M fishing.-- 
Paul.

UUCP:	{decvax,allegra,vax135,ucbvax}!ulysses!circe!pajb
DDD:	(201) 582 7346
USPS:	AT&T Bell Labs, Room 5E-103, Murray Hill, NJ 07974

.. I don't care WHO you are, you're not walking on the water while I'M fishing.